.img-responsive {
  display: inline-block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}

em {
  font-style: normal;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 750px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
body {
  margin: 0 auto 100px;
}

.section {
  max-width: 1000px;
  margin: 0 auto 55px;
}

.base_indent {
  margin: 0 0 0 35px;
}

@media only screen and (max-width: 750px) {
  .base_indent {
    margin: 0 0 0 15px;
  }
}
.campaign {
  position: relative;
}

ol.merit {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
}
ol.merit li {
  border: 1px solid #f9be00;
  border-radius: 10px;
  text-align: center;
  padding: 30px 15px;
}
ol.merit li h4 {
  color: #f15a24;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin: 15px 0 10px;
}
ol.merit li p {
  color: #242424;
  font-size: 16px;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 750px) {
  ol.merit {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  ol.merit li h4 {
    font-size: 18px;
  }
  ol.merit li p {
    font-size: 14px;
  }
}
ol.flow {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
}
ol.flow li {
  text-align: center;
}
ol.flow li p {
  color: #242424;
  font-size: 16px;
  letter-spacing: 0.05em;
  text-indent: -1em;
  margin: 0 0 0 1em;
  text-align: left;
}
ol.flow li img {
  max-width: 264px;
  margin: 15px auto 0;
}

@media only screen and (max-width: 750px) {
  ol.flow {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  ol.flow li p {
    font-size: 14px;
  }
}
.faqOverwrite {
  max-width: 1000px;
  margin: 0 auto;
}
.faqOverwrite .accordion-ti {
  border-bottom: none;
  position: relative;
  padding: 0 16px 10px 50px;
  font-size: 20px;
}
.faqOverwrite .accordion-ti:before {
  background-color: #f0b500;
  content: "Q";
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
}
.faqOverwrite .accordion-ti a {
  color: #000;
  text-decoration: none;
}
.faqOverwrite a.accordion-txt {
  padding: 7px 0 0;
}
.faqOverwrite .faq-anser {
  position: relative;
  padding: 7px 16px 40px 50px;
  font-size: 16px;
  line-height: 1.8em;
}
.faqOverwrite .faq-anser:before {
  background-color: #999999;
  content: "A";
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
}
.faqOverwrite .faq-anser a {
  font-weight: bold;
  text-decoration: underline;
}
@media only screen and (max-width: 750px) {
  .faqOverwrite .accordion-ti {
    font-size: 16px;
  }
  .faqOverwrite .faq-anser {
    font-size: 14px;
  }
}

.faq-wrap,
.loanbeginners-wrap {
  margin: 0 0 -1px;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  padding: 40px 0 0;
}

@media only screen and (max-width: 750px) {
  .accordion-ico {
    margin-top: 7px;
  }
}